<?php

namespace App\Policies;

use App\CustomerLogStatus;
use App\User;
use Illuminate\Auth\Access\HandlesAuthorization;

class CustomerLogStatusesPolice
{
    use HandlesAuthorization;

    public function update(User $user, CustomerLogStatus $customerLogStatus): bool
    {

        return true;
    }

    public function destroy(User $user, CustomerLogStatus $customerLogStatus): bool
    {
        return true;
    }
}
